/* Localized versions of Info.plist keys */

CFBundleName = "Vektorisering";
CFBundleShortVersionString = "Insticksprogram för vektorisering 2.0";

DSDPlugInName = "Insticksprogram för vektorisering";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Vektoriserar bilder.";